Subject: Re: rxvt and less
From: Brendan Simon <[email-masked]>
To: Arthur Goldhammer <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Mon, 01 Nov 1999 11:49:53 +1100

Arthur Goldhammer wrote:

> When I use "less" with the regular bash shell on Win98, it works fine, but
> if I start rxvt and use "less" in the resulting window, I receive a
> "Warning: terminal is not fully functional." What do I need to do to make
> this go away? Thanks, Art

What is your TERM environment variable set to ?
You can check with "echo $TERM"
Mine is set to "xterm".  If yours is not set then you can try "export
TERM=xterm".

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]